#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.13.4.1
visibility:           public
id:                   hakyll-4.13.4.1-BbJVdmN2WaS1L1T7sqOwyD
key:                  hakyll-4.13.4.1-BbJVdmN2WaS1L1T7sqOwyD
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  9a40d0c2f1582e952fcf2637efdb9beb
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.13.4.1-BbJVdmN2WaS1L1T7sqOwyD
depends:
    base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-DOe4k3PT6qxTfP3TwPwqH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    containers-0.6.2.1 cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-yYUOUtfeC6EMNxK5nYQne deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    filepath-1.4.2.1 fsnotify-0.3.0.1-3alac0ORidF9EatwAFqsss
    http-conduit-2.3.7.3-2LN6bTjFVZEvc1vqpm5e9
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    lrucache-1.2.0.1-Bt7CyR3iwHz3Tan08pWl9p
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-Lo2zejml6dNJkaBjdDVSpt
    optparse-applicative-0.15.1.0-EGSqvGNokMX25ehE0zny79
    pandoc-2.10.1-glGxTNjbfG1XVFG7ISsae
    pandoc-citeproc-0.17.0.2-BWNbTfQbbgY4VR9Rp0RFiN parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-1XErNwNJzZZFg41vgbJp5j
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    resourcet-1.2.4.2-6o9WmJlZucY9cwkCyaQ65U
    scientific-0.3.6.2-9r3xAXriXhw1F5N3fuv0sB
    tagsoup-0.14.8-2xLPR2giapGIOy9S24cofG template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867
    wai-3.2.2.1-AhYCtI4rzZmDFngDInQjtj
    wai-app-static-3.1.7.2-GJP8kpW60L95vatjS7kIg6
    warp-3.3.13-F2QKktw65FVKCfdaFivGZF
    yaml-0.11.5.0-KApjAKxoMh2kyouxaf3XB

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

